<html>
        <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
                <meta http-equiv="Cache-Control" content="no-cache">
                <meta name="viewport"
                      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
            
                <title>
                  <%=article.title%>
                </title>
           <link type="text/css" rel="stylesheet" href="https://ucnews.ucweb.com/cp-lib/css/sdk.css"/>
           <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
           <script>
             var googletag = googletag || {};
             googletag.cmd = googletag.cmd || [];
           </script>
           
           <script>
             googletag.cmd.push(function() {
               googletag.defineSlot('/97172535/MOBILE_ARICLE_1_320X250', [300, 250], 'div-gpt-ad-1503485565084-0').addService(googletag.pubads());
               googletag.pubads().enableSingleRequest();
               googletag.enableServices();
             });
           </script>

           <style>
               .w-article-title{
                color:<%=article.mainSection.color%>
            }
            a{
                   color:<%=article.mainSection.color%> !important;
                   text-decoration:none;
               }
               </style>
        </head>
        <body>
                <div class="w-article">
                        <header>
                         <h1 class="w-article-title">
                                <%=article.title%>
                         </h1>
                         <div class="w-article-meta">
                             <span class="w-article-source">
                                   SPOTBOYE
                             </span>
                             <span class="w-article-time">
                                    <%=article.publishedAt%>
                             </span>
                         </div>
                        </header>
                        <article>
                         <div class="w-article-summary">
                                <%=article.shortBody%>
                         </div>
                         <div class="w-article-text">
                             <!-- Start #5# Article Content -->
                             
                             <res-image data-src="<%=article.thumbnail%>"
                                        data-width="480"
                                        data-height="270"
                                        data-title="<%=article.title%>"
                                     ></res-image>
                          
                                     <%-article.body%>
                             <!-- End  #5#-->
                         </div>
                         <div class="w-article-original">
                             <!-- Start #6# Read Soure -->
                             <a href="<%=article.shareURL%>">
                                 READ SOURCE
                             </a>
                             <!-- End  #6#-->
                         </div>
                        </article>
                     </div>
                 <div id="w-social"></div>
                 <div class="w-dvertise">
                     <!-- Start #7# Put your adventise here. image size {width:  100%, height: <= 115px } -->
                     <span style="display:block;font:normal 11px/16px calibri;color:#666;text-align:center;">Advertisement</span>
                  <!-- /97172535/MOBILE_ARICLE_1_320X250 -->
<div id='div-gpt-ad-1503485565084-0'>
        <script>
        googletag.cmd.push(function() { googletag.display('div-gpt-ad-1503485565084-0'); });
        </script>
        </div>
                  
                     <!-- End #7# -->
                 </div>
                 <div id="w-related"></div>
                 <div id="w-footer"></div>
         
         <script type="text/javascript" src="https://img.ucweb.com/s/uae/g/1s/flow/zepto.js"></script>
                <script type="text/javascript"  src="https://ucnews.ucweb.com/cp-lib/js/sdk.js"></script>

                <!-- Google Analytics -->
<script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
        
        ga('create', 'UA-53522784-1', 'auto');
        ga('send', 'pageview');
        </script>
        <!-- End Google Analytics -->
        </body>
    </html>